prefix=/tmp/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GCutter
Description: Cutter with GLib support.
Version: 1.1.4
Requires: cutter >= 1.1.4, gobject-2.0 >= 2.12.3
